Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1074639 - Review Request: nodejs-ansistyles
Summary: Review Request: nodejs-ansistyles
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Maros Zatko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1098133 (view as bug list)
Depends On:
Blocks: nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2014-03-10 17:50 UTC by Tomas Hrcka
Modified: 2014-05-15 11:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-12 07:24:39 UTC
mzatko: fedora-review+


Attachments (Terms of Use)

Description Tomas Hrcka 2014-03-10 17:50:52 UTC
Spec URL: http://humaton.fedorapeople.org/nodejs-ansistyles.spec
SRPM URL: http://humaton.fedorapeople.org/nodejs-ansistyles-0.1.3-1.el7.src.rpm
Description: Functions that surround a string with ansistyle codes so it prints in style.
Fedora Account System Username: humaton

Comment 1 Maros Zatko 2014-03-10 18:22:15 UTC
Can't build in mock:
/var/tmp/rpm-tmp.6wtF7B: line 29: tap: command not found

There's a whitespace error in spec after URL.

Comment 3 Tomas Hrcka 2014-03-11 14:38:49 UTC
New spec & srpm

remove dot at the end of summary

srpm: http://humaton.fedorapeople.org/nodejs-ansistyles-0.1.3-3.fc20.src.rpm
spec: http://humaton.fedorapeople.org/nodejs-ansistyles.spec

Comment 4 Maros Zatko 2014-03-11 14:45:34 UTC
rpmlint now seems to be reasonably happy too.

APPROVED

Comment 5 Tomas Hrcka 2014-03-11 14:55:56 UTC
New Package SCM Request
=======================
Package Name: nodejs-ansistyles
Short Description: Functions that surround a string with ansistyle codes so it prints in style
Owners: humaton
Branches: f19 f20 el6 epel7
InitialCC:

Comment 6 Gwyn Ciesla 2014-03-11 15:48:02 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-03-12 07:34:10 UTC
nodejs-ansistyles-0.1.3-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-ansistyles-0.1.3-3.fc19

Comment 8 Fedora Update System 2014-03-12 07:35:16 UTC
nodejs-ansistyles-0.1.3-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-ansistyles-0.1.3-3.fc20

Comment 9 Gwyn Ciesla 2014-03-12 12:09:51 UTC
Already exists.

Comment 10 Fedora Update System 2014-03-13 09:15:21 UTC
nodejs-ansistyles-0.1.3-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-ansistyles-0.1.3-4.fc20

Comment 11 Fedora Update System 2014-03-13 09:16:05 UTC
nodejs-ansistyles-0.1.3-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-ansistyles-0.1.3-4.fc19

Comment 12 Tom Hughes 2014-05-15 11:25:35 UTC
*** Bug 1098133 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.